Multiple VMware Products CVE-2014-8370 Remote Privilege Escalation Vulnerability

Bugtraq ID: 72338
Class: Design Error
CVE: CVE-2014-8370
Remote: Yes
Local: No
Published: Jan 27 2015 12:00AM
Updated: May 12 2015 07:53PM
Credit: Shanon Olsson
Vulnerable: VMWare ESXi 5.0
Avaya Aura System Manager 6.2
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.2
Avaya Aura Presence Services 6.1.1
Avaya Aura Presence Services 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus